## Kill commands

Commands Module - Kill - Adds a command that allows players to kill them selfs and others

### Dependencies

expcore.commands
expcore.roles

### Commands

kill | Kills yourself or another player.

### Dependencies

# expcore.commands
# expcore.roles

### Commands

# kill

  Kills yourself or another player.

  Command Parameters:
  - player : (LuaPlayer) the player to kill, must be alive to be valid (default: self)